Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 4195

Summary: new knfsd rpm
Product: [Retired] Red Hat Raw Hide Reporter: Erik Verbruggen <ejv>
Component: nfs-serverAssignee: Cristian Gafton <gafton>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: ftp://bigmama.xtdnet.nl/pub/linux/redhat/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-07-26 22:24:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Erik Verbruggen 1999-07-24 10:39:03 UTC
I just made a new KNFSd RPM for 1.4.6. It's available from the URL above.

Comment 1 Jeff Johnson 1999-07-26 21:32:59 UTC
Knfsd-1.4.6 has already been packaged for Raw Hide.

Comment 2 adelayde 1999-08-17 17:09:59 UTC
Where's the RPM?